<?php
// require:
require_once 'Symfony/Component/Security/autoload.php';
require_once 'Symfony/Component/Security/Acl/autoload.php';
require_once 'Symfony/Component/HttpKernel/autoload.php';
require_once 'Symfony/Polyfill/Php70/autoload.php';

// require-dev:
if (stream_resolve_include_path('Symfony/Component/BrowserKit/autoload.php')){
    include_once 'Symfony/Component/BrowserKit/autoload.php';
}
if (stream_resolve_include_path('Symfony/Component/Console/autoload.php')){
    include_once 'Symfony/Component/Console/autoload.php';
}
if (stream_resolve_include_path('Symfony/Component/CssSelector/autoload.php')){
    include_once 'Symfony/Component/CssSelector/autoload.php';
}
if (stream_resolve_include_path('Symfony/Component/DomCrawler/autoload.php')){
    include_once 'Symfony/Component/DomCrawler/autoload.php';
}
if (stream_resolve_include_path('Symfony/Component/Form/autoload.php')){
    include_once 'Symfony/Component/Form/autoload.php';
}
if (stream_resolve_include_path('Symfony/Bundle/FrameworkBundle/autoload.php')){
    include_once 'Symfony/Bundle/FrameworkBundle/autoload.php';
}
if (stream_resolve_include_path('Symfony/Component/HttpFoundation/autoload.php')){
    include_once 'Symfony/Component/HttpFoundation/autoload.php';
}
if (stream_resolve_include_path('Symfony/Bundle/TwigBundle/autoload.php')){
    include_once 'Symfony/Bundle/TwigBundle/autoload.php';
}
if (stream_resolve_include_path('Symfony/Bridge/Twig/autoload.php')){
    include_once 'Symfony/Bridge/Twig/autoload.php';
}
if (stream_resolve_include_path('Symfony/Component/Process/autoload.php')){
    include_once 'Symfony/Component/Process/autoload.php';
}
if (stream_resolve_include_path('Symfony/Component/Validator/autoload.php')){
    include_once 'Symfony/Component/Validator/autoload.php';
}
if (stream_resolve_include_path('Symfony/Component/Yaml/autoload.php')){
    include_once 'Symfony/Component/Yaml/autoload.php';
}
if (stream_resolve_include_path('Symfony/Component/ExpressionLanguage/autoload.php')){
    include_once 'Symfony/Component/ExpressionLanguage/autoload.php';
}
if (stream_resolve_include_path('Doctrine/Bundle/DoctrineBundle/autoload.php')){
    include_once 'Doctrine/Bundle/DoctrineBundle/autoload.php';
}
if (stream_resolve_include_path('Twig/autoload.php')){
    include_once 'Twig/autoload.php';
}



// @codingStandardsIgnoreFile
// @codeCoverageIgnoreStart
// this is an autogenerated file - do not edit
spl_autoload_register(
    function($class) {
        static $classes = null;
        if ($classes === null) {
            $classes = array(
                ___CLASSLIST___
            );
        }
        $cn = strtolower($class);
        if (isset($classes[$cn]) and file_exists(___BASEDIR___$classes[$cn])) {
            require ___BASEDIR___$classes[$cn];
        }
    }
);
// @codeCoverageIgnoreEnd
